How to install libxcomp-dev on Debian 9 (Stretch)